/*
CSE 190 M, Homework 4: NerdLuv
You should link to this provided stylesheet from all of your pages.
You should not need to modify this file. Your pages should work with it as-is.
*/

* {
	font-size: 12pt;
	font-family: "Verdana", "Geneva", sans-serif;
}

a {
	color: #F44;
	text-decoration: none;
}

a:hover {
	background-color: #FFA;
}

a img {
	border: none;
}

#header {
	margin-bottom: 2em;
}

body {
	background-color: white;
	padding-left: 1em;
}

body > div, form {
	overflow: hidden;
	margin-bottom: 2em;
	width: 32em;
}

div, fieldset p, fieldset li, fieldset dt, fieldset dd {
	margin-top: 0.5em;
	margin-bottom: 0;
}

ul {
	list-style-type: none;
	padding-left: 0em;
}

.match dl,
fieldset dl,
.match ul,
fieldset ul {
	margin: 0;
}

.match {
	margin-bottom: 3em;
}

.match img {
	width: 150px;
	float: left;
	margin-right: 10px;
	margin-bottom: 3em;
}

.match p {
	background-color: #E0E0FF;
	clear: left;
}

.match ul,
.match dl {
	padding-left: 160px;
}

/* form styles */
fieldset {
	background-color: #E0E0FF;
	border: 2px outset gray;
}

legend {
	background-color: white;
	border: 2px outset gray;
	padding: 0.2em;
}

/* the bold text labels to the left of each form field */
fieldset strong,
ul strong,
fieldset label.left,
fieldset .column,
fieldset dt,
.match dt {
	font-weight: bold;
	float: left;
	width: 11em;
}

fieldset dd,
.match dd {
	margin-left: 11em;
}

dl > dt:first-child {
	margin-top: 0;
}

input[type="submit"] {
	background-color: #FAA;
	font-size: 120%;
	font-weight: bold;
}

#validators {
	clear: both;
}

